Subject: Re: [bug#51350] [PATCH 1/3] gnu: Add imath.

From: Leo Famulari <[email-masked]>
Date: Sat, 23 Oct 2021 16:23:55 -0400

On Sat, Oct 23, 2021 at 12:17:59PM +0000, Vinicius Monego wrote:
> * gnu/packages/graphics.scm (imath): New variable.

Thanks! This is necessary for updating Blender, so I'm very grateful for
the patch.

> +    (description
> +     "Imath is a basic, light-weight, and efficient C++ representation of 2D
> +and 3D vectors and matrices and other simple but useful mathematical objects,
> +functions, and data types common in computer graphics applications, including
> +the @code{half} 16-bit floating-point type.")

I tweaked the description to remove what I consider "marketing language"
such as "light-weight and efficient", and also to properly quote "half".

I pushed this commit as ae3fa855f38bd3952e2cf510bbb58bbe74aeb3f8